/*#region Custom Menu */
.site-header .nav-header > ul > li {
    margin: 0 0 0 4px;
}
.nav-header > ul > li.menu-item-has-children > a::after {
    background-image: url(/amis-cong-viec/sites/library/images/menu/ic-arrow.svg);
}

.nav-header .nav-header__mtoggle span, .nav-header .nav-header__mtoggle span::before, .nav-header .nav-header__mtoggle span::after {
    background: #32B247;
}

@media screen and (min-width: 980px){
    .nav-header > ul > li:last-child > a {
		font-family: Roboto Bold, Arial, sans-serif;
		background: url(/amis-cong-viec/sites/help/images/ic_tips.png?ver=1) no-repeat left 3px center !important;
		background-size: 30px !important;
		padding-left: 40px;
		position: relative;
		color: #fff !important;
	}

	.nav-header > ul > li:last-child::before {
		content: '';
		position: absolute;
		background: #32b247;
		width: 110%;
		height: 64%;
		left: -5%;
		top: 18%;
		border-radius: 25px;
	}
}
/*#endregion*/

/*#region Custom Search */
.site-header .site-header__search {
    background: url(/amis-cong-viec/sites/help/images/search/bg-banner.jpg) center no-repeat;
    background-size: cover;
}
.hkb-breadcrumbs_wrap ol {
    display: none;
}
.hkb-category__title {
    font-family: 'roboto bold';
}
.hkb-breadcrumbs_wrap ol:first-child {
    display: block;
}
.home .hkb-site-search::after {
    background: url(/amis-cong-viec/sites/help/images/search/ic-search.svg) center no-repeat;
}
/*#endregion*/

/*#region Footer */
.support-ctn {
    background: url(/amis-cong-viec/sites/help/images/footer/bg-footer.jpg) center no-repeat;
    background-size: cover;
}
/*#endregion*/

/*#region Popup Video */
.popup-video .pv-close {
    background: url(/amis-cong-viec/sites/library/images/ic-close.png) top right no-repeat;
    background-size: 28px;
}
/*#endregion*/

/*#region banner-bottom */
.btn-close-banner-bt{
		position: absolute;
		top: 10px;
		right: 10px;
		cursor: pointer;
}	

@media screen and (max-width: 480px){
	.help-banner-wrapper{
			display: none;
	}
	
}


/*#endregion*/